using UnityEngine;

namespace State.PlayerStateMachine
{
    public class Idle : GameState
    {
        public override void Handle(Vector2 input)
        {
            base.Handle(input);
            ((PlayerStateMachine)StateMachine).controlledPawn.HandleMove(input);
        }
    }
}